/********** Template CSS **********/

html {font-family: 'AvenirLTStd-Roman', sans-serif;; width: 100%;}
body {font-family: 'AvenirLTStd-Roman', sans-serif;padding: 0px; margin: 0px; width: 100%;color: #2D2D2D;font-size: 16px;line-height: 1.6;}
:root {
    --primary: #06A3DA;
    --secondary: #34AD54;
    --light: #EEF9FF;
    --dark: #091E3E;
}


/*** Spinner ***/




.spinner {
    width: 40px;
    height: 40px;
    background: var(--primary);
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    /*font-weight: 500 !important;*/
	
}

h3,
h4,
.fw-semi-bold {
    /*font-weight: 700 !important;*/
}

h5,
h6,
.fw-medium {
    font-weight: 600 !important;
}


/*** Button ***/
.btn {
    font-family: 'AvenirLTStd-Black', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
    box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}


/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    font-family: 'AvenirLTStd-Black', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 20px 0;
    color: #030F95;
    font-size: 18px;
    font-weight: 400;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
   
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-dark .navbar-toggler {
    color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.nav-link.dropdown-toggle::after {
  color: #00B4D8;
  
}
.dropdown-item:hover .product-dropdown{
	color:blue;
}
@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
       
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
		background-color:#fff;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background: #FFFFFF;
    }

    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--primary);
        transition: .5s;
    }

   
    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}


/*** Carousel ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(1, 68, 97, 0.58);
    z-index: 1;
}

@media (max-width: 576px) {
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}


/*** Section Title ***/
.section-title-industry::before {
    position: absolute;
    content: "";
    width: 25px;
    height: 5px;
    right: 0;
    bottom: 8px;
    background: var(--primary);
    border-radius: 2px;
}

.section-title::after {
	content: "";
	width: 60px;
  height: 60px;
  background-color: #e0f7fc; /* light blue circle */
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index:-1;
  left:-13px;
}


.section-title-industry::after {
	content: "";
	width: 60px;
  height: 60px;
  background-color: #e0f7fc; /* light blue circle */
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index:-1;
  right:-15px;
  bottom:0;
}


.section-title::before {
    position: absolute;
    content: "";
    width: 27px;
    height: 5px;
    left: 3px;
    bottom: 0;
    background: var(--primary);
    border-radius: 2px;
}

.section-title-newsE::before{
    position: absolute;
    content: "";
    width: 27px;
    height: 5px;
    left: 3px;
    bottom: 0;
    background: var(--primary);
    border-radius: 2px;
}

.section-title-newsE::after {
	content: "";
	width: 60px;
  height: 60px;
  background-color: #e0f7fc; /* light blue circle */
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index:-1;
  left:-13px;
  top:-4px;
}


.section-title.text-center::before {
    left: 50%;
    margin-left: -75px;
}

.section-title.section-title-sm::before {
    width: 90px;
    height: 3px;
}

.section-title-industry.section-title-sm::before {
    width: 90px;
    height: 3px;
}
.section-title-industry.section-title-sm::before {
    width: 90px;
    height: 3px;
}





.section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
}

.section-title.text-center::after {
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
    -webkit-animation: section-title-run-sm 5s infinite linear;
    animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
    0% {left: 0; } 50% { left : 145px; } 100% { left: 0; }
}

@-webkit-keyframes section-title-run-center {
    0% { left: 50%; margin-left: -75px; } 50% { left : 50%; margin-left: 45px; } 100% { left: 50%; margin-left: -75px; }
}

@-webkit-keyframes section-title-run-sm {
    0% {left: 0; } 50% { left : 85px; } 100% { left: 0; }
}


/*** Service ***/
.service-item {
    position: relative;
    transition: .5s;
}

.service-item .service-icon {
    color:#06A3DA;
	padding:0px 10px;
}

.service-icon-feedsys{color:#06A3DA;
	padding:10px 0px;}


/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #DDDDDD;
    border-radius: 2px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--primary);
}

.testimonial-carousel .owl-item.center {
    position: relative;
    z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: #FFFFFF !important;
    box-shadow: 0 0 30px #DDDDDD;
}


/*** Team ***/
.team-item {
    transition: .5s;
}

.team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-social a.btn {
    position: relative;
    margin: 0 3px;
    margin-top: 100px;
    opacity: 0;
}

.team-item:hover {
    box-shadow: 0 0 30px #DDDDDD;
}

.team-item:hover .team-social {
    background: rgba(9, 30, 62, .7);
}

.team-item:hover .team-social a.btn:first-child {
    opacity: 1;
    margin-top: 0;
    transition: .3s 0s;
}

.team-item:hover .team-social a.btn:nth-child(2) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .05s;
}

.team-item:hover .team-social a.btn:nth-child(3) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .1s;
}

.team-item:hover .team-social a.btn:nth-child(4) {
    opacity: 1;
    margin-top: 0;
    transition: .3s .15s;
}

.team-item .team-img img,
.blog-item .blog-img img  {
    transition: .5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
   /***transform: scale(1.15);***/
}


/*** Miscellaneous ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
        margin-top: -75px;
        z-index: 1;
    }
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.bg-header {
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.link-animated a {
    transition: .5s;
}

.link-animated a:hover {
    padding-left: 10px;
}

@media (min-width: 767.98px) {
    .footer-about {
        margin-bottom: -75px;
    }
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus{color:var(--bs-info);}
.nav-link:focus{color:#030F95;}

.ourprocessspan{background-color:red;width:100px;height:100px;}
.headingtext{color:#030F95;}
.roundedimg{border-radius: 2.5rem;}
.industry-secondpart{padding:10px 0px;}

.industry-p{top:80px;z-index:2;font-weight:900;font-size:20px;}
.iso-img{height:150px;}
.hexagon {
   width: 155px;
  height: 180px; /* ~height = width / cos(30°) = width * 1.1547 */
  background-color: #eaf9fd;
  clip-path: polygon(
    50% 0%,     /* Top point */
    100% 25%,   /* Top-right */
    100% 75%,   /* Bottom-right */
    50% 100%,   /* Bottom */
    0% 75%,     /* Bottom-left */
    0% 25%      /* Top-left */
  );
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  
}
.icon {
  font-size: 28px;
  color: #0052cc; /* Blue color like in your image */
}
.hexagonsubdiv{padding:0px 62px;font-weight:bold;}

.hexagonsubdivTxt{}
.bg-custom {
  background-image: url('../img/bottomimage.jpg');
  background-size: cover;
  background-position: center;
  height: 350px;
  padding:10px 0px;
}
.bgoverlay-caption {
	position:absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(1, 3, 28, 0.59);
    z-index: 1;
}
.letsDiv{font-size:18px; color:#fff;text-align:center;}
.hero-content {
  position: relative;
  z-index: 2;
  text-align: center;
  padding-top: 50px;
  
}
.hero-content h1{color:#fff;}
.logofooter{width:100px; background-color:#fff;}
.footer-bg{background-color:#030f94}
.logofooterMain{padding:35px 0px;}
.quicklinks{padding-left:30px;}
a.disabledclass {
  pointer-events: none;
  cursor: default; /* or 'not-allowed' for a clearer "disabled" look */
  }
.dropdown-menumycss{border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;text-align:left;}
.dropdown-item{padding: 10px 12px; font-family: 'AvenirLTStd-Roman', sans-serif;font-weight:500;color:#030F95;}
	p{font-family: 'AvenirLTStd-Roman', sans-serif;}
ul li{font-family: 'AvenirLTStd-Roman', sans-serif;}
a{font-family: 'AvenirLTStd-Roman', sans-serif;}	
.dropdown-item::before {
  content: "\25B6"; /* Unicode for fa-arrow-right */
  font-family: "Font Awesome 6 Free"; /* or 'Font Awesome 5 Free' for older */
  margin-right: 8px;
  color: rgba(0, 180, 216, 0.40); 
}
.dropdown-menu{position:relative;}
.carousel-caption-Industries {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
   	background: linear-gradient(180deg, rgba(1, 153, 209, 0.58) 0%, rgba(93, 0, 107, 0.58) 100%);
    z-index: 1;
	border-radius: 2.5rem;
}
.hero-content-industries{
position: relative;
    z-index: 2;
text-align: center;}
.social-icons a{padding:0px 10px;}
.feedingsystem-toplogo{height:100px;}
.hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
.btn-custom {
    background-color: #00b6e6;
    color: white;
    font-weight: 600;
    border-radius: 75px;
}
.feedingproducts-1{
border-radius: 30px;
border: 1px solid rgba(0, 180, 216, 0.21);
background: #FFF;
box-shadow: 0px 25px 10.8px 0px rgba(21, 18, 238, 0.03)}
.viewmoreBtn{font-family: "AvenirLTStd-Black", sans-serif;background-color:#00B4D8;color:#fff;}
.viewmoreBtn:hover{background-color:#0582ae;color:#fff;}
.hero-img{padding:15px 0px;}
.viewmoreMainDiv{padding:5px 0px;}
.card-title{color:#030F95;}
.events-card-title{color:#000;font-weight:700;}
.brdcrumb a{color:#030F95;}
.card-body{padding:1rem 0rem;}
.keyfeatures{color:#030F95;}
.card-subdiv{height:auto;  border-radius: 1rem;
      box-shadow: 0 4px 12px #030F951F; padding:10px 10px;}
 .department-card {
      border-radius: 1rem;
    padding:10px 10px;
      transition: transform 0.3s;
	  border:0;
    }

    .department-card:hover {
      transform: translateY(-5px);
    }

    .card-img-top {
     
      object-fit: cover;
      border-top-left-radius: 1rem;
      border-top-right-radius: 1rem;
    }

    .card-title {
     
      font-weight: 700;
    }

    .card-body {
      padding: 1rem 1.25rem;
    }	
	
.department-margin-top{margin-top:50%;}
.carousel-caption-Departmens {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(1, 68, 97, 0.58);
    z-index: 1;
}
.depart-text{position: absolute;
    top: 50%;
    left: 20%;font-size:40px;z-index:1;}
	.carousel-caption-aboutus {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background:#000000;
	opacity:0.5;
  
	
}
.requestSheet button{background-color:#00B4D8;}
.newsEvents-container{


background-color: #f5f5f5;
box-shadow: 0px 25px 10.8px 0px rgba(21, 18, 238, 0.03)
}

.circle-icon {
      position: relative;
      width: 50px;
      height: 50px;
      background-color: #e6f8fc; /* light blue background circle */
      border-radius: 50%;
      display: flex;
      align-items: center;
      text-align: center;
    }
	.bg-test{background-color:#f7f7f7;}
	.deptalign{padding:100px 0px;font-size:3.5rem;}

.about-industry-p{top:50%;z-index:2;font-weight:900;font-size:20px;}
.department-card:hover {transform: translateY(-5px)}   	
.moulding-corepaste	{cursor:pointer;}
.headerlogodiv{padding:20px 10px;}
.addresbarspace{margin:15px 0px;}
.accordion-button::after {
  color: #00B4D8;
}
.contactus-overlay {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    z-index: 1;
	opacity:0.5;
}
.requestSheet .viewmoreBtn{font-family: "AvenirLTStd-Black", sans-serif;background-color:#00B4D8;color:#fff;border:0;padding:8px 8px;}
.viewmoreBtnEvents{font-family: "AvenirLTStd-Black", sans-serif;background-color:none;border:1px solid blue; color:#030F95;}
.btn-custom-request {
    background-color: #00b6e6;
    color: white;
    font-weight: 600;
    border-radius: 10px;
}
.thmbimg{cursor:pointer;}
.hexachannel{padding:0px 70px;}
.employeehexa{padding:0px 130px;}
.spotex-text{color:#030F95;line-height:5.5rem;}
.lightbox-overlay {
      display: none;
      position: fixed;
      top: 0; left: 0;
      width: 100vw; height: 100vh;
      background: rgba(0,0,0,0.5);
      justify-content: center;
      align-items: center;
      z-index: 1000;
	  overflow:scroll;
    }
.lightbox {
      background: white;
      border-radius: 8px;
      padding: 20px 30px;
      width: 40%;     
      position: relative;
      box-shadow: 0 8px 30px rgba(0, 0, 0, 0.2);
	  
    }
.close-btn {
      position: absolute;
      top: 25px;
      right: 15px;
      font-size: 24px;
      cursor: pointer;
      color: #888;
    }
.modal-image{height:250px;}	
.csrfirstimage{height:250px;}
.modal {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.6);
}

.modal-content {
  background: #D9D9D9;
  margin: 5% auto;
  padding: 20px;
  border-radius: 8px;
  width: 65%;
 
}

.close {
  float: right;
  font-size: 28px;
  cursor: pointer;
}
#productheadingTxt{font-weight:bold;padding:10px 10px;}
#modal-description, #csrfirstdes, #csrfirstvenue{color:#030F95;}
#modal-time, #modal-date, #modal-venue {color:#030F95;font-weight:800;}

input::placeholder,
textarea::placeholder {
  
  opacity: 1;  /* make sure it’s not hidden */
}
.about-usimg{height:450px;}
@media (max-width: 768px) {
	
input::placeholder,
textarea::placeholder {
    opacity: 0;  /* make sure it’s not hidden */
}
.break-span {
    display: block; /* forces it to the next line */
  }	
  .hexagon{width:135px;height:160px;}
  .hexagon img{height:70px;}
  .searchdiv{width: 160px;}
  .section-title::after{left:0;}
  .section-title::before{left:11px;}
.hexacustomer{padding:0px 85px;}
.hexachannel{padding:0px; }
.employeehexa{padding:0px 85px;}
.hexachannel{padding:0px 85px;}
.events-card-title{font-size:16px;}	
.deptalign{padding:0px 10px;font-size:2rem;text-align:left;}
.quicklinks{padding-bottom:0!important;margin-bottom:0 !important;}
.logofooterMain{padding:10px 0px;margin-bottom:0 !important}
.department-margin-top{margin-top:0;}
.getintouch{padding:30px 0px;}
.headingtext{font-size:16px;}
.card-title{font-size:14px;}
.hero-img{padding: 25px 0px;}
body{}
.cardnew {margin: 0px 70px;}
#searchInput{font-size:10px;opacity:0;}
.carousel-item img{height:250px;}
.topbannerbg{height:250px;}
.topbannerbgnew{height:250px;}
.spotex-img{height:255px;}
#modal-title{font-size:15px;}
#csr-title{font-size:15px;}
.modal-image{height:auto;}	
.csrfirstimage{height:auto;}
.spotex-text{font-size: 1.5rem;
    line-height: 5.5rem;
    position: absolute;
    top: 0; 
left:10px;	
   	color:#030F95;}
.isodiv	{text-align:center;}
.modal-content{width:80%;}
.card-body {
      padding: 10px 10px;
    }
	.viewmoreBtn{padding-right:10px !important;padding-left:10px !important;border-radius:10px !important;}
	.feedingproducts-1{border-radius:10px;padding: 10px 0px;}
	.lightbox{position:absolute;top:30px;width:90%;}
}

